Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 14:55:12 -0700

On Tue, Sep 10, 2002 at 05:27:36PM -0400, [email-masked] wrote:
> In a message dated 9/10/2002 3:15:35 PM Central Daylight Time, 
> [email-masked] writes:
> <<
> I would like examples of these 'metaphorical lujvo of yore' that
> actually got used in conversation, or in *original* lojbanic works.
> 
> If said lujvo wasn't used in either of those cases, I really don't
> care about it in the slightest, to be honest.
> >>
>
> Ah, the definitional sulk. 

Yep.

> Any other requirements you want to lay down before I go looking for an
> example. I'd hate to find one and then have it disqualified after the
> fact.

Not that I can think of.

> <<
> > A good lujvo is generally -- and loosely speaking -- one that is
> > seen as apt when it is understood, which need not be when it is
> > first heard or even when it is first analysed in the absence of
> > understanding. 
> 
> In your opinion. I stridently disagree.
> >>
>
> I know you do, but I can't see why. The ambiguity of tanru yet again.

Tanru are not lujvo.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/